{
	"_dss_at38": [
		"S420999APL",
		"S420999APL"
	],
	"_dss_at39": [
		"",
		""
	],
	"_dss_ar15": [
		2,
		2
	],
	"_dss_at36": [
		"TA ",
		"TA "
	],
	"_dss_ar16": [
		137.7,
		140.00
	],
	"_dss_at37": [
		"S420999APL",
		"S420999APL"
	],
	"_dss_at40": [
		"<XmlFldValues><Piirustus>S420999APL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,08125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>",
		"<XmlFldValues><Piirustus>S420999APL</Piirustus> <Kpl>2</Kpl> <Laatu></Laatu> <S></S> <LaatuS>/</LaatuS> <X></X> <Y></Y> <Vaihe1></Vaihe1> <Vaihe1tunnit>0</Vaihe1tunnit> <Vaihe2>SÄRMÄYS</Vaihe2> <Vaihe2tunnit>0,08125</Vaihe2tunnit> <Vaihe3></Vaihe3> <Vaihe3tunnit>0</Vaihe3tunnit> <Vaihe4></Vaihe4> <Vaihe4tunnit>0</Vaihe4tunnit> <Vaihe5></Vaihe5> <Vaihe5tunnit>0</Vaihe5tunnit> <Vaihe6></Vaihe6> <Vaihe6tunnit>0</Vaihe6tunnit> <Vaihe7></Vaihe7> <Vaihe7tunnit>0</Vaihe7tunnit> <Vaihe8></Vaihe8> <Vaihe8tunnit>0</Vaihe8tunnit> <Vaihe9></Vaihe9> <Vaihe9tunnit>0</Vaihe9tunnit> <Vaihe10></Vaihe10> <Vaihe10tunnit>0</Vaihe10tunnit> <Vaihe11></Vaihe11> <Vaihe11tunnit>0</Vaihe11tunnit> <Vaihe12></Vaihe12> <Vaihe12tunnit>0</Vaihe12tunnit> <Vaihe1atunnit>0</Vaihe1atunnit> <Vaihe2atunnit>0</Vaihe2atunnit> <Vaihe3atunnit>0</Vaihe3atunnit> <Vaihe4atunnit>0</Vaihe4atunnit> <Vaihe5atunnit>0</Vaihe5atunnit> <Vaihe6atunnit>0</Vaihe6atunnit> <Vaihe7atunnit>0</Vaihe7atunnit> <Vaihe8atunnit>0</Vaihe8atunnit> <Vaihe9atunnit>0</Vaihe9atunnit> <Vaihe10atunnit>0</Vaihe10atunnit> <Vaihe11atunnit>0</Vaihe11atunnit> <Vaihe12atunnit>0</Vaihe12atunnit> </XmlFldValues>"
	]
}
